/* LANL CUSTOM STYLES
----------------------------------------------------------------------------------------------*/
*|*:link {color: #007CBA;}

/* EMERGENCY MESSAGE */
#emr-wrapper { width:95%; 
    min-width: 25%;
    margin:0 auto 20px auto;
    padding: 0 0 0 0;
    height: auto;
    text-align:left;
    background:#f8f8f8;
    z-index:100;
}
#emr { background: #FFC838;  
 -webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;
-webkit-box-shadow: 7px 7px 5px rgba(50, 50, 50, 0.35);
-moz-box-shadow:    7px 7px 5px rgba(50, 50, 50, 0.35);
box-shadow:         7px 7px 5px rgba(50, 50, 50, 0.35);
 padding:15px; 
 font-size: 1.1em; margin: 15px auto 0 auto;}

/* PAGE STYLES */
.ui-mobile, .ui-mobile .ui-page {background: #fff;}
.ui-br {
    border:0 none;
}
.ui-navbar .ui-btn-up-a:visited {color:#2F3E46;}
.ui-body-a .ui-link {text-decoration: none;}
.ui-body-a:hover .ui-link {text-decoration: underline;}
.ui-navbar .ui-btn-inner{min-width: 0.65em;}
/* header */
.ui-header{background: #031634 url("../../images/mobile/global-header_bg.jpg") repeat-x top left; padding:  0; text-align:left;}  
.ui-header img{margin-top: 15px;} 

/* footer */
.ui-footer{background:#031634;}
.ui-footer #search {clear: both; text-align: center;}
.ui-footer img {margin: -15px 10px 0 -10px; text-align:center; border: 0 none;}   
#socialmediawrapper{background-color: transparent; text-align:center;padding:15px;} 
#socialmediawrapper img{margin: 0 5px; width:25px; height: 25px;}

ul#footer-links {width: 100%; padding: 5px 10px  5px 0; text-align: center;}
ul#footer-links li { display: inline; list-style: none; line-height: 2em; }
ul#footer-links li a { padding: 0 10px; text-decoration:none;}
ul#footer-links li a:hover {text-decoration:underline;}

.ui-btn{margin-top: 15px; margin-right: 25px; margin-left:25px;padding: 0 5px;}
:link.ui-btn-up-b{color:#333;}
:link.ui-btn-hover-b {color:#FFF;}

.ui-input-search {margin-bottom: 15px;}
[data-role=page]{height: 100% !important; position:relative !important;}
[data-role=footer]{bottom:0; position:relative !important; top: auto !important; width:100%;}       

/* FONTS */
h1 {font-size:120%; line-height:120%;}

/* mission */
#mission {padding: 15px;  margin: 15px;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
background:#eaeaea;}

#mission h3 {color: #b53c07; margin: 0; padding: 0; font-size:100%; font-style:italic;}
#mission p{font-style: italic;color: #666; font-size: 90%;}

/* homepage expand collapse arrows */
.ui-collapsible.ui-collapsible-collapsed .ui-collapsible-heading .ui-icon-plus,
.ui-icon-arrow-r { background-position: -108px 0; }
.ui-icon-arrow-l { background-position: -144px 0; }
.ui-icon-arrow-u { background-position: -180px 0; }
.ui-collapsible .ui-collapsible-heading .ui-icon-minus,
.ui-icon-arrow-d { background-position: -216px 0; }

.ui-btn-icon-left .ui-icon {padding: 0 9px;}

/* custom styles */
.expand-collapse-group {
    padding:15px 2px 0 2px; margin:0;}
    
div.closed{padding: 10px; margin: 0 0 2px 0; border: 1px solid #ddd /*{c-body-border}*/;
    color: #333333 /*{c-body-color}*/;
    text-shadow: 0 /*{c-body-shadow-x}*/ 0 /*{c-body-shadow-y}*/ 0 /*{c-body-shadow-radius}*/ #ddd /*{c-body-shadow-color}*/;
    background: #f9f9f9 /*{c-body-background-color}*/;
    background-image: -webkit-gradient(linear, left top, left bottom, from( #f9f9f9 /*{c-body-background-start}*/), to( #dadada /*{c-body-background-end}*/)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient( #f9f9f9 /*{c-body-background-start}*/, #dadada /*{c-body-background-end}*/); /* Chrome 10+, Saf5.1+ */
    background-image:    -moz-linear-gradient( #f9f9f9 /*{c-body-background-start}*/, #dadada /*{c-body-background-end}*/); /* FF3.6 */
    background-image:     -ms-linear-gradient( #f9f9f9 /*{c-body-background-start}*/, #dadada /*{c-body-background-end}*/); /* IE10 */
    background-image:      -o-linear-gradient( #f9f9f9 /*{c-body-background-start}*/, #dadada /*{c-body-background-end}*/); /* Opera 11.10+ */
    background-image:         linear-gradient( #f9f9f9 /*{c-body-background-start}*/, #dadada /*{c-body-background-end}*/);
    -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; cursor:pointer;}

div.open, div.closed:hover{padding: 10px; margin: 0 0 2px 0; border: 1px solid #ddd /*{c-body-border}*/;
    color: #ffffff /*{c-body-color}*/;
    text-shadow: 0 /*{c-body-shadow-x}*/ 0 /*{c-body-shadow-y}*/ 0 /*{c-body-shadow-radius}*/ #fff /*{c-body-shadow-color}*/;
    background: #F6BC42 /*{c-body-background-color}*/;
    background-image: -webkit-gradient(linear, left top, left bottom, from( #F6BC42 /*{c-body-background-start}*/), to( #bf8b31 /*{c-body-background-end}*/)); /* Saf4+, Chrome */
    background-image: -webkit-linear-gradient( #F6BC42 /*{c-body-background-start}*/, #bf8b31 /*{c-body-background-end}*/); /* Chrome 10+, Saf5.1+ */
    background-image:    -moz-linear-gradient( #F6BC42 /*{c-body-background-start}*/, #bf8b31 /*{c-body-background-end}*/); /* FF3.6 */
    background-image:     -ms-linear-gradient( #F6BC42 /*{c-body-background-start}*/, #bf8b31 /*{c-body-background-end}*/); /* IE10 */
    background-image:      -o-linear-gradient( #F6BC42 /*{c-body-background-start}*/, #bf8b31 /*{c-body-background-end}*/); /* Opera 11.10+ */
    background-image:         linear-gradient( #F6BC42 /*{c-body-background-start}*/,#bf8b31 /*{c-body-background-end}*/);
    -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;  cursor:pointer;}

div.closed.twisty, div.closed.twisty:hover, div.open.twisty{background:transparent; background-image:none; border:0;color:#333;}


div.closed h1, div.open h1{margin:0; padding:0 0 0 15px; font-size: 110%;display: inline;}/*panel headers*/

.expand-collapse-panel{padding: 0 15px; line-height: 1.4em;}

.expand-collapse-panel ul {margin: 0 0 0 25px; padding: 0;}
.expand-collapse-panel ul li{
    padding: 3px 0;
    list-style-image: url("../../images/bullet.png");
    list-style-position: outside;
    list-style-type: square;}

.expand-collapse-panel h2{font-size:110%; color:#333; background-color: #E2F5F1; padding: 6px 10px; text-decoration:none;}
.expand-collapse-panel h3{font-size:100%; color:#444; background-color: #eeeeee;  padding: 4px 10px;}

.ui-btn span {padding: 5px 0 5px 3px;}

/* news */
.ui-mobile .all-stories-list {margin:0; padding: 0; background:#f8f8f8;}
.ui-mobile .all-stories-list li {list-style:none; min-height: 80px; height: auto; padding: 15px 15px 5px 15px; border-top:2px #fff solid; border-bottom:1px #bababa solid;}
.ui-mobile .all-stories-list li:hover{background: #fff;}
.ui-mobile .all-stories-list li img{margin-right: 15px;margin-bottom: 15px; float: left; width: 75px; height: 75px;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px; }
.ui-mobile .all-stories-list li h3 {padding:0; margin:0 0 -5px 0;font-size:110%;}
.ui-mobile .all-stories-list li a{text-decoration: none; padding: 0;color#007cba;}
.ui-mobile .all-stories-list li span.date {color: #888; font-size:75%;padding: 0 0 0 5px;}


/* CALENDAR */
.ui-mobile .calendar-container {width:320px!important;}

/* VIDEO  */
.video-feed {clear:both; padding: 10px 0;}
.video-container{
    width:95%;
    height: 130px; 
    display:block; 
    background: #f8f8f8; 
    padding:10px 10px;
    border-top: 2px #fff solid;
    border-bottom: 1px #bababa solid;
}
.video-container:hover{
    background: #fff;
}

.video-container p {
    width: 40%;
    padding: 4px 0;
    margin: 0;
    line-height: 1.4em; float: left;
}

/* thumbnail panel  */
.video-thumbnail {width:178px;
     padding:0 5px 0 1%;
     margin: 0 5px 20px 0;
    height: 110px;
    overflow: hidden; float:left;
}


.video-thumbnail img {
    width: 172px /*100% 172px  */;
    height: 110px/* 54% 110px */;
     -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

/* thumbnail panel  */
.ui-mobile .video-thumbnail .length {position: relative;
 right: 2%;
width:40px; height: 16px; background: #000; padding: 1px 6px; color: #fff; font-size: 12px; font-weight: bold;  text-align: right; margin: -26px 0 0 115px;
}
/* PHONEBOOK */
form label {display:block; margin-bottom: 5px;}